﻿@model List<ARGNSCostSheetView>
@{
    ViewBag.Title = "IndexCostSheet";
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

<h1 class="page-header">@CS.CostSheetList</h1>
<!-- Row start -->
<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@PDM.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                       
                        <div class="form-group">
                            @Html.TextBox("txtStyle", null, new { @Id = "txtStyle", @placeholder = @PDM.Style, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtCodeCostSheet", null, new { @Id = "txtCodeCostSheet", @placeholder = @PDM.CCS, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtDescription", null, new { @Id = "txtDescription", @placeholder = @PDM.Desc, @class = "form-control" })
                        </div>
                       
                       
                    </div>
                    <div class="panel-footer">
                        <button type="button" id="btnSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@PDM.Search</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="BodyCS" class="col-md-9 sidebar-data">
        @Html.Partial("_CostSheetList", Model)
    </div>

</div>



@Scripts.Render("~/bundles/CostSheet-Index")


